<?xml version="1.0" encoding="utf-8" ?>
<FileList 
  DisplayName="C1.Xaml.Excel"
  MinVSVersion="12.0"
    TargetFramework=".NETCore, version=v4.5"
    AppliesTo="WindowsAppContainer+WindowsXAML+Managed"
  SupportsMultipleVersions="Error"
  MoreInfo="https://www.grapecity.com/en/componentone"
    >
  <File Reference="C1.Xaml.Excel.dll">
  	
  </File>
</FileList>

